/*GENERAL*/
body{
    font-family: Raleway;
}
h1, p{
    color: #04447C;
}
.btn-primary{
    border-radius: 20px;
    background-color: white;
    border-color: #04447C;
    color: #04447C;
}
.btn-primary:hover{
    color: white;
    background-color: #04447C;
}



/*HOMEPAGE*/
header{
    height: 100vh;
    width: 100vw;
    background-color: white;
}
.header-container{
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    padding-left: 10%;
    width: 70%;
}
.header-background{
    height: 100vh;
    width: 100%;
    background-image: url("./illustration.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}
.header-content{
    height: 100vh;
}
.header-content-text{
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    padding: 10%;
}


/**REPONSIVE**/
@media  screen and (max-width: 767px) {
    .header-background{
        height: 50vh;
    }
    .header-content-text{
        transform: translateY(-95%);
        text-align: center;
    }
    .header-content{
        height: 50vh;
    }
}
@media  screen and (max-width: 354px) {
    .header-content-text{
        transform: translateY(-80%);
    }
}

.height {
  height: 40px;
  background: #000;
}

form {
  margin: auto;
  margin-top: 5vh;
}